%define module_name Net-LDAP-FilterBuilder
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.200002
Release: alt1
Summary: Build LDAP filter statements
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/O/OL/OLIVER/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This is a convenience module which greatly simplifies the construction of LDAP
query filter statments, which are described in RFC 4515 and also the
the Net::LDAP::Filter manpage manual page. 


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes examples
%perl_vendor_privlib/N*

%changelog
* Wed Mar 13 2019 Igor Vlasenko <viy@altlinux.ru> 1.200002-alt1
- updated by package builder

* Sat Mar 09 2019 Igor Vlasenko <viy@altlinux.ru> 1.200001-alt1
- updated by package builder

* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 1.200000-alt1
- regenerated from template by package builder

* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 1.0004-alt1
- initial import by package builder

